*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
nav{
    min-height:80px;
    background-color: blueviolet;
}

ul{
    height: 60px;
    list-style-type:none;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 5px;
}

ul > li > a{
    padding: 10px 30px;
    background-color: white;
    display: block;
    text-align: center;
}